(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 9.0' *)

(*************************************************************************)
(*                                                                       *)
(*                                                                       *)
(*  This file was created under the Wolfram Enterprise licensing terms.  *)
(*                                                                       *)
(*       For additional information concerning CDF licensing see:        *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*                                                                       *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1063,         20]
NotebookDataLength[     48621,        857]
NotebookOptionsPosition[     49105,        849]
NotebookOutlinePosition[     49554,        869]
CellTagsIndexPosition[     49511,        866]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"diffEQTides", "[", "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2.43, $CellContext`b$$ = 
    1.78, $CellContext`c$$ = 0.6295, $CellContext`d$$ = 
    1.07, $CellContext`e$$ = 0.75, $CellContext`f$$ = 
    1.258, $CellContext`filter$$ = 6, $CellContext`g$$ = 
    0.22, $CellContext`h$$ = 700.9, $CellContext`i$$ = 
    3.012, $CellContext`j$$ = 67, $CellContext`k$$ = 21, $CellContext`l$$ = 
    0.63, $CellContext`m$$ = 4365.1, $CellContext`n$$ = 4, $CellContext`o$$ = 
    1.267, $CellContext`p$$ = 905, $CellContext`q$$ = 2, $CellContext`r$$ = 
    1.411, $CellContext`range$$ = 0, $CellContext`s$$ = 
    67, $CellContext`shift$$ = 
    0.158, $CellContext`t$$ = -10.2, $CellContext`u$$ = 
    67, $CellContext`v$$ = -0.99, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`range$$], 0, 104}, {
      Hold[$CellContext`shift$$], 0, 3}, {
      Hold[$CellContext`filter$$], 0, 30, 1}, {
      Hold[$CellContext`a$$], -100, 100}, {
      Hold[$CellContext`b$$], -100, 100}, {
      Hold[$CellContext`c$$], -100, 100}, {
      Hold[$CellContext`d$$], -100, 100}, {
      Hold[$CellContext`e$$], -100, 100}, {
      Hold[$CellContext`f$$], -100, 100}, {
      Hold[$CellContext`g$$], -100, 100}, {
      Hold[$CellContext`g$$], -100, 100}, {
      Hold[$CellContext`h$$], -800, 800}, {
      Hold[$CellContext`i$$], -100, 100}, {
      Hold[$CellContext`j$$], -100, 100}, {
      Hold[$CellContext`k$$], -100, 100}, {
      Hold[$CellContext`l$$], -1000, 1000}, {
      Hold[$CellContext`m$$], -5000, 5000}, {
      Hold[$CellContext`n$$], -100, 100}, {
      Hold[$CellContext`o$$], -100, 100}, {
      Hold[$CellContext`p$$], -1000, 1000}, {
      Hold[$CellContext`q$$], -100, 100}, {
      Hold[$CellContext`r$$], -1000, 1000}, {
      Hold[$CellContext`s$$], -1000, 1000}, {
      Hold[$CellContext`t$$], -100, 100}, {
      Hold[$CellContext`u$$], -100, 100}, {
      Hold[$CellContext`v$$], -100, 100}}, Typeset`size$$ = {
    915., {728., 813.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`range$666$$ = 
    0, $CellContext`shift$671$$ = 0, $CellContext`filter$672$$ = 
    0, $CellContext`a$673$$ = 0, $CellContext`b$674$$ = 
    0, $CellContext`c$675$$ = 0, $CellContext`d$676$$ = 
    0, $CellContext`e$677$$ = 0, $CellContext`f$678$$ = 
    0, $CellContext`g$679$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -100, $CellContext`b$$ = -100, \
$CellContext`c$$ = -100, $CellContext`d$$ = -100, $CellContext`e$$ = -100, \
$CellContext`f$$ = -100, $CellContext`filter$$ = 
        0, $CellContext`g$$ = -100, $CellContext`h$$ = -800, $CellContext`i$$ = \
-100, $CellContext`j$$ = -100, $CellContext`k$$ = -100, $CellContext`l$$ = \
-1000, $CellContext`m$$ = -5000, $CellContext`n$$ = -100, $CellContext`o$$ = \
-100, $CellContext`p$$ = -1000, $CellContext`q$$ = -100, $CellContext`r$$ = \
-1000, $CellContext`range$$ = 
        0, $CellContext`s$$ = -1000, $CellContext`shift$$ = 
        0, $CellContext`t$$ = -100, $CellContext`u$$ = -100, $CellContext`v$$ = \
-100}, "ControllerVariables" :> {
        Hold[$CellContext`range$$, $CellContext`range$666$$, 0], 
        Hold[$CellContext`shift$$, $CellContext`shift$671$$, 0], 
        Hold[$CellContext`filter$$, $CellContext`filter$672$$, 0], 
        Hold[$CellContext`a$$, $CellContext`a$673$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$674$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$675$$, 0], 
        Hold[$CellContext`d$$, $CellContext`d$676$$, 0], 
        Hold[$CellContext`e$$, $CellContext`e$677$$, 0], 
        Hold[$CellContext`f$$, $CellContext`f$678$$, 0], 
        Hold[$CellContext`g$$, $CellContext`g$679$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> ($CellContext`img = Image[CompressedData["
1:eJycved35NeVLTbL9gd/fMvLy+Nne55n9NbMmyiLoigORVJMIpvsJjuw2Tmh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          "], "Byte", ColorSpace -> "RGB", Interleaving -> 
          True]; $CellContext`text = $CellContext`story$663; \
$CellContext`expr$663 = {
         Derivative[
            2][$CellContext`y][$CellContext`x] + ($CellContext`a$$ + \
$CellContext`b$$ 
              Sin[$CellContext`c$$ ($CellContext`x - $CellContext`d$$ + \
$CellContext`Shift)] - $CellContext`e$$ 
             Sin[$CellContext`f$$ ($CellContext`x - $CellContext`g$$ + \
$CellContext`Shift)]) $CellContext`y[$CellContext`x] == (-$CellContext`h$$) 
            Sin[Pi ($CellContext`x + $CellContext`i$$ + 
               If[$CellContext`x > $CellContext`j$$, $CellContext`Shift + \
$CellContext`k$$, $CellContext`l$$ + $CellContext`Shift])] - $CellContext`m$$ 
           Sin[$CellContext`n$$ 
             Pi ($CellContext`x - $CellContext`Shift + $CellContext`o$$)] + \
$CellContext`p$$ 
            Sin[$CellContext`q$$ 
              Pi ($CellContext`x - $CellContext`Shift + $CellContext`r$$)], 
          Derivative[
           1][$CellContext`y][$CellContext`s$$] == $CellContext`t$$, \
$CellContext`y[$CellContext`u$$] == $CellContext`v$$}; $CellContext`body = {{
           ToString[
           "{y''[x]+(a+bSin[c(x-d+Shift)]-eSin[f(x-g+Shift)])y[x]==-h*Sin[\
\[DoubledPi](x+i+If[x>j,Shift+k,Shift+l])]-mSin[n\[DoubledPi](x-Shift+o)]+\
pSin[q\[DoubledPi](x-Shift+r)],y'[s]\[Equal]t,y[u]\[Equal]v}", StandardForm], 
           Dynamic[$CellContext`sol$663 = NDSolve[
               
               ReplaceAll[$CellContext`expr$663, {$CellContext`Shift -> \
$CellContext`shift$$}], 
               $CellContext`y[$CellContext`x], {$CellContext`x, 0, 134}]; Plot[
              Evaluate[
               ReplaceAll[
                $CellContext`y[$CellContext`x], $CellContext`sol$663]], \
{$CellContext`x, $CellContext`range$$, $CellContext`range$$ + 30}, PlotRange -> 
              All, ImageSize -> 600]], $CellContext`sampleRate = 
            1; $CellContext`cwd = 
            ContinuousWaveletTransform[$CellContext`tides$663, 
              GaborWavelet[6], 
              SampleRate -> $CellContext`sampleRate]; $CellContext`period = 
            Map[1/($CellContext`cwd["SampleRate"]/(# $CellContext`cwd[
               "Wavelet"]["FourierFactor"]))& , 
              ReplaceAll[
               Thread[{
                 Range[
                  $CellContext`cwd["Octaves"]], 1}], 
               $CellContext`cwd["Scales"]]]; $CellContext`ticks = Transpose[{
               Range[
                Length[$CellContext`period]], $CellContext`period}]; 
           WaveletScalogram[$CellContext`cwd, Frame -> True, 
             FrameTicks -> {{$CellContext`ticks, Automatic}, Automatic}, 
             FrameLabel -> {"Time (Month)", "Period (Months)"}, ColorFunction -> 
             "DarkRainbow", ImageSize -> 700, PlotLabel -> 
             "Tides"], $CellContext`tidesF$663 = 
            MeanFilter[$CellContext`tides$663, 0] - 
             MeanFilter[$CellContext`tides$663, $CellContext`filter$$]; \
$CellContext`sampleRate = 1; $CellContext`cwd = 
            ContinuousWaveletTransform[$CellContext`tidesF$663, 
              GaborWavelet[6], 
              SampleRate -> $CellContext`sampleRate]; $CellContext`period = 
            Map[1/($CellContext`cwd["SampleRate"]/(# $CellContext`cwd[
               "Wavelet"]["FourierFactor"]))& , 
              ReplaceAll[
               Thread[{
                 Range[
                  $CellContext`cwd["Octaves"]], 1}], 
               $CellContext`cwd["Scales"]]]; $CellContext`ticks = Transpose[{
               Range[
                Length[$CellContext`period]], $CellContext`period}]; 
           WaveletScalogram[$CellContext`cwd, Frame -> True, 
             FrameTicks -> {{$CellContext`ticks, Automatic}, Automatic}, 
             FrameLabel -> {"Time (Month)", "Period (Months)"}, ColorFunction -> 
             "DarkRainbow", ImageSize -> 700, PlotLabel -> 
             StringJoin["Tides: MeanFilter [", 
               ToString[$CellContext`filter$$], "]"]], 
           Button["Save Solution", Export[
              FileNameJoin[{$UserDocumentsDirectory, "tidal_NSO.csv"}], 
              Table[
               Evaluate[
                ReplaceAll[
                 $CellContext`y[$CellContext`x], $CellContext`sol$663]], \
{$CellContext`x, 0, 134, 0.1}]]; Export[
              
              FileNameJoin[{$UserDocumentsDirectory, 
                "tidal_NSO.mml"}], $CellContext`expr$663]], 
           Column[{"Paul Pukite", $CellContext`img}]}, {
          "", "", "", "", "", ""}}; Deploy[
         Style[
          Panel[
           Grid[
            Transpose[$CellContext`body], Alignment -> Left, 
            Spacings -> {4, 0.5}], $CellContext`text, ImageMargins -> 1]]]), 
      "Specifications" :> {{$CellContext`range$$, 0, 
         104}, {$CellContext`shift$$, 0, 3}, {$CellContext`filter$$, 0, 30, 
         1}, {$CellContext`a$$, -100, 100}, {$CellContext`b$$, -100, 
         100}, {$CellContext`c$$, -100, 100}, {$CellContext`d$$, -100, 
         100}, {$CellContext`e$$, -100, 100}, {$CellContext`f$$, -100, 
         100}, {$CellContext`g$$, -100, 100}, {$CellContext`g$$, -100, 
         100}, {$CellContext`h$$, -800, 800}, {$CellContext`i$$, -100, 
         100}, {$CellContext`j$$, -100, 100}, {$CellContext`k$$, -100, 
         100}, {$CellContext`l$$, -1000, 1000}, {$CellContext`m$$, -5000, 
         5000}, {$CellContext`n$$, -100, 100}, {$CellContext`o$$, -100, 
         100}, {$CellContext`p$$, -1000, 1000}, {$CellContext`q$$, -100, 
         100}, {$CellContext`r$$, -1000, 1000}, {$CellContext`s$$, -1000, 
         1000}, {$CellContext`t$$, -100, 100}, {$CellContext`u$$, -100, 
         100}, {$CellContext`v$$, -100, 100}}, 
      "Options" :> {
       TrackedSymbols -> Manipulate, SynchronousUpdating -> False, 
        ContinuousAction -> False}, "DefaultOptions" :> {}],
     ImageSizeCache->{1480., {800., 805.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({{
        Attributes[$CellContext`story$663] = {Temporary}, 
         Attributes[$CellContext`expr$663] = {Temporary}, 
         Attributes[Derivative] = {NHoldAll, ReadProtected}, 
         Attributes[$CellContext`sol$663] = {Temporary}, 
         Attributes[$CellContext`tides$663] = {Temporary}, 
         Attributes[$CellContext`tidesF$663] = {Temporary}}; (
        Off[]; $CellContext`shift$$ = 0.158; $CellContext`filter$$ = 
         6; $CellContext`tides$663 = Flatten[
           Import[
            FileNameJoin[{$UserDocumentsDirectory, "diffdata.csv"}], "Table"],
            1]; $CellContext`story$663 = Import[
           
           FileNameJoin[{$UserDocumentsDirectory, 
             "story.txt"}]]; {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$, $CellContext`d$$, $CellContext`e$$, $CellContext`f$$, \
$CellContext`g$$, $CellContext`h$$, $CellContext`i$$, $CellContext`j$$, \
$CellContext`k$$, $CellContext`l$$, $CellContext`m$$, $CellContext`n$$, \
$CellContext`o$$, $CellContext`p$$, $CellContext`q$$, $CellContext`r$$, \
$CellContext`s$$, $CellContext`t$$, $CellContext`u$$, $CellContext`v$$} = {
          2.43, 1.78, 0.6295, 1.07, 0.75, 2 0.629, 0.22, 700.9, 3.012, 67, 21,
            0.63, 4365.1, 4, 1.267, 905, 2, 1.411, 67, -10.2, 
           67, -0.99}; $CellContext`expr$663 = {
          Derivative[
             2][$CellContext`y][$CellContext`x] + ($CellContext`a$$ + \
$CellContext`b$$ 
               Sin[$CellContext`c$$ ($CellContext`x - $CellContext`d$$ + \
$CellContext`Shift)] - $CellContext`e$$ 
              Sin[$CellContext`f$$ ($CellContext`x - $CellContext`g$$ + \
$CellContext`Shift)]) $CellContext`y[$CellContext`x] == (-$CellContext`h$$) 
             Sin[Pi ($CellContext`x + $CellContext`i$$ + 
                If[$CellContext`x > $CellContext`j$$, $CellContext`Shift + \
$CellContext`k$$, $CellContext`Shift + $CellContext`l$$])] - $CellContext`m$$ 
            Sin[$CellContext`n$$ 
              Pi ($CellContext`x - $CellContext`Shift + $CellContext`o$$)] + \
$CellContext`p$$ 
             Sin[$CellContext`q$$ 
               Pi ($CellContext`x - $CellContext`Shift + $CellContext`r$$)], 
           Derivative[
            1][$CellContext`y][$CellContext`s$$] == $CellContext`t$$, \
$CellContext`y[$CellContext`u$$] == $CellContext`v$$})}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Open  ]]
},
WindowSize->{1584, 805},
Visible->True,
ScrollingOptions->{"VerticalScrollRange"->Fit},
ShowCellBracket->False,
Deployed->True,
CellContext->Notebook,
TrackCellChangeTimes->False,
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1485, 35, 59, 1, 31, "Input"],
Cell[1547, 38, 47542, 808, 1622, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature @WkZGDweYQIPBXj4hb#tLxYe *)
